<html>

<head>

<title>Postfix Errata</title>

</head>

<body>

<h1><img src="small-picture.gif" width="115" height="45"> Postfix Errata</h1>

<hr>

<p> <strong> Note: this web page is no longer maintained. It exists
only to avoid breaking links in web pages that describe earlier
versions of the Postfix mail system. </strong> </p>

<h2>Software</h2>

<ol>

<li><b>Broken recipient_feature_delimiter.</b>

<p>

The <b>recipient_feature_delimiter</b> parameter is ignored with
some types of local mail delivery. For now, please ignore the
existence of this parameter. This functionality will be revised
and the result may be very different.

</ol>

<hr>

</body>

</html>
